a:link {color: #006DA5; text-decoration: none}
a:hover {color: #006DA5; text-decoration: underline}
a:visited {color: #006DA5; text-decoration: none}

.toptext a:link {color: #FFFFFF; text-decoration: none}
.toptext a:hover {color: #FFFFFF; text-decoration: none}
.toptext a:visited {color: #FFFFFF; text-decoration: none}

.bottomtext a:link {color: #FFFFFF; text-decoration: none}
.bottomtext a:hover {color: #FFFFFF; text-decoration: underline}
.bottomtext a:visited {color: #FFFFFF; text-decoration: none}

.sidebarlefttext a:link {color: #000000; text-decoration: none}
.sidebarlefttext a:hover {color: #000000; text-decoration: none}
.sidebarlefttext a:visited {color: #000000; text-decoration: none}

.sidebarleftover a:link {color: #000000; text-decoration: none}
.sidebarleftover a:hover {color: #000000; text-decoration: none}
.sidebarleftover a:visited {color: #000000; text-decoration: none}

.sidebarrighttext a:link {color: #FF0000; text-decoration: none}
.sidebarrighttext a:hover {color: #FF0000; text-decoration: underline}
.sidebarrighttext a:visited {color: #FF0000; text-decoration: none}

.asterix a:link {color: #FF0000; text-decoration: none}
.asterix a:hover {color: #FF0000; text-decoration: underline}
.asterix a:visited {color: #FF0000; text-decoration: none}

.head1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none; text-align: left }

.head2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none; text-align: left }

.head3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none; text-align: left }

.tablehead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none; text-align: left; background-color: #E5F4FC }

.sidebarhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; text-align: left; background-color: #00A5E5 }

.textfeature { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #006DA5; text-decoration: none; text-align: left; background-color: #FFFFFF }

.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left }

.bodytextsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left }

.bodytextverysmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left }

.caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: normal; color: #000000; text-decoration: none; text-align: center }

.toptext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; text-align: left; background-color: #000000 }

.bottomtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; text-align: center; background-color: #000000 }

.sidebarlefttext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left; background-color: #FFFFFF }

.sidebarleftover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left; background-color: #00A5E5 }

.sidebarrighttext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left; background-color: #FFFFFF }

.asterix { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FF0000; text-decoration: none; text-align: left }

.greystripe { background-color: #000000; background-image: url(/graphics/greystripe.gif) }

.rule { color: #00A5E5; background-color: #FFFFFF }

.partnerlinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left; background-color: #FFFFFF; height: 825px}

.sponsorads { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: right; background-color: #FFFFFF; height: 1200px }

.featuredlinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none; text-align: left; background-color: #FFFFFF; height: 325px }
